25 October 2011

DraftSight Belum Dukung 64bit


Bermaksud install DarftSight di Ubuntu 11.10 64bit tapi gagal. Hal ini disebabkan karena DraftSight baru mendukung arsitektur 32bit.
$ sudo dpkg -i DraftSight.deb
dpkg: regarding DraftSight.deb containing dassault-systemes-draftsight:i386, pre-dependency problem:
 dassault-systemes-draftsight:i386 pre-depends on libxcomposite1 (>= 1:0.4.0-4)
dpkg: error processing DraftSight.deb (--install):
 pre-dependency problem - not installing dassault-systemes-draftsight:i386
Errors were encountered while processing:
 DraftSight.deb
Mungkin nanti malam mencoba install di Macbook2,1 yang kebetulan masih saya install Ubuntu 11.10 32bit. Barangkali bisa menjadi solusi dari AutoCad.

No comments:

Post a Comment

Disqus for Dedy selalu Milisdad